View Single Post
  #2  
Old 2nd March 2010, 20:48
Ben Ben is offline
Moderator
 
Join Date: Jul 2006
Posts: 1,029
Thanks: 7
Thanked 62 Times in 56 Posts
Default

I guess you use debian?
in this case you might download the exim4-base package manually from the debain page as the init-script should be in there: http://packages.debian.org/lenny/i38...-base/filelist
Reply With Quote